AJAX-FilmDB v1.2.3 do not work anymore !!!

Help
2009-03-27
2013-04-15
  • Little Chang

    Little Chang - 2009-03-27

    After i got a new webhotel with PHP v5.2.9-1 AJAX-FilmDB v1.2.3 do not work anymore !!!
    http://yfrog.com/1h20090327014934p

    Best regards
                           Little Chang

     
    • Little Chang

      Little Chang - 2009-04-11

      False alarm, got it to work on PHP 5.2.8.

       
    • qwerty759

      qwerty759 - 2009-08-23

      this movie database doesn't work on newer php versions than 5.2.6.
      i tried 5.3 and i get some error but i don't remember what it was sorry about that,
      it said somthing on line XX with mysql error, so i removed that line for testing and it apparently works but no login or controls possible, buttons don't work
      i'm back on php 5.2.6 , and mysql 5.0.51b  now. i'm running my own server

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks